<?xml version="1.0" encoding="ISO-8859-1"?>
<insert table="tab_lead_time_rivenditori">
  <header>
    <column>
      <name>n_pk</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_articolo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_ricerca</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_anticipa</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_ordinamento</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>gg_consegna</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>gg_lead_time</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_inizio</name>
      <typeCode>135</typeCode>
    </column>
  </header>
</insert>
